Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

General Questions /

General questions about getting started with SilverStripe that don't fit in any of the categories above.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

(solved)Getting versioned error


Reply


400 Views

Avatar
Webdoc

Community Member, 334 Posts

17 October 2011 at 7:54am

Edited: 17/10/2011 11:34am

[User Error] Versioned::get_version: Couldn't get Product.18, version 3

use ss2.4.5 and ecommerce 0.8.2
Demo: http://www.e-sstonia.ee/fiona/products/

If u add product to cart it gives that error